Core APIs - Feature # 59048

Status: Resolved Priority: Should have
Author: Francois Suter Category:

Created: 2014-05-22 Assigned To: Francois Suter
Updated: 2014-05-24 Due date:

Subiject: Document TCA/Overrides

Description

The new preferred way of storing TCA customizations should be mentioned in the Extension Architecture chapter. The actual usage

details are in the TCA Reference.

Related issues:

related to TCA Reference - Feature # 57951: API to add cached TCA changes

Closed 2014-04-15

Associated revisions

Revision 285d8250 - 2014-05-24 22:02 - Francois Suter

[TASK] Include mentions of TCA/Overrides

Add mentions of the new TCA/Overrides structure wherever

it makes sense.

Patch include some cleanup too.

Resolves: #59048

Releases: 6.2

Change-Id: la1e17a945423d5eb6dc22b5947ce6cd8f9461d13
Reviewed-on: https://review.typo3.org/30380

Reviewed-by: Francois Suter
Tested-by: Francois Suter

History

#1 - 2014-05-24 22:01 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Documentation/TYPO3/Reference/CoreApi has been pushed to the review server.

It is available at https://review.typo3.0rg/30380

#2 - 2014-05-24 22:36 - Francois Suter
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:285d825054e15a870e3f669fd0da920bf0cfa6d8.
